
Redmine - Defect #12756

No Syntaxhighlighting

2013-01-07 15:26 - To Ge

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.2.0

Description

OS: Ubuntu-10.04-x64 LTS

Apache 2.2.14 with passenger 3.0.18

Update from Redmine-1.4.5  to Redmine-2.2.0

in 1.4.5 was SyntaxHighlight ok

for example  # Current environment (output from admin-window "Information" ) 

Environment:

  Redmine version                          2.2.0.stable

  Ruby version                             1.8.7 (x86_64-linux)

  Rails version                            3.2.9

  Environment                              production

  Database adapter                         MySQL

Redmine plugins:

  no plugin installed

1. no error-lines in production-log

2. bundle list - Gems included by the bundle:   * actionmailer (3.2.9)   * actionpack (3.2.9)   * activemodel (3.2.9)   * activerecord

(3.2.9)   * activeresource (3.2.9)   * activesupport (3.2.9)   * arel (3.0.2)   * builder (3.0.0)   * bundler (1.2.3)   * coderay (1.0.8)   *

erubis (2.7.0)   * fastercsv (1.5.5)   * hike (1.2.1)   * i18n (0.6.1)   * journey (1.0.4)   * jquery-rails (2.0.3)   * json (1.7.6)   * mail

(2.4.4)   * mime-types (1.19)   * multi_json (1.5.0)   * mysql (2.8.1)   * net-ldap (0.3.1)   * pg (0.14.1)   * polyglot (0.3.3)   * rack

(1.4.2)   * rack-cache (1.2)   * rack-openid (1.3.1)   * rack-ssl (1.3.2)   * rack-test (0.6.2)   * rails (3.2.9)   * railties (3.2.9)   * rake

(10.0.3)   * rdoc (3.12)   * rmagick (2.13.1)   * ruby-openid (2.1.8)   * sprockets (2.2.2)   * sqlite3 (1.3.6)   * thor (0.16.0)   * tilt

(1.3.3)   * treetop (1.4.12)   * tzinfo (0.3.35)

3. bundle check okay

The Gemfile's dependencies are satisfied

History

#1 - 2013-01-08 15:23 - Etienne Massip

Did you have any plugin installed with 1.4.5 previous instance?

Did you try to simply erase your browser cache?

#2 - 2013-01-08 16:28 - To Ge

- Status changed from New to Resolved

no plugin installed with 1.4.5

Simply erase my browser cache : problem solved !

Thank you!

BTW: This behaviour never occured after update in 1.x line.

#3 - 2013-01-08 17:10 - Etienne Massip

- Status changed from Resolved to Closed
- Resolution set to Invalid

Thanks for the feedback.
